# Pending SVN Operations Options

## Menu

= option enabled

## Options

### Show added resources

Toggle this option to have added resources that are pending commit shown in the view

### Show deleted resources

Toggle this option to have deleted resources that are pending commit shown in the view

### Show modified resources

Toggle this option to have modified resources that are pending commit shown in the view

Related Tasks

None

Related Reference

Pending SVN Operations View